import request from '@/utils/request'

// 查询百度账号列表
export function conversionStatistics(query) {
  return request({
    url: '/baiduStatistics/conversionStatistics',
    method: 'get',
    params: query
  })
}

// 查询百度账号列表
export function getReportData(query) {
  return request({
    url: '/baiduStatistics/getReportData',
    method: 'get',
    params: query
  })
}

// app投放报表
export function advSemStatisticsList(query) {
  return request({
    url: '/baiduStatistics/selectFsAdvSemStatisticsByDayVo',
    method: 'get',
    params: query
  })
}

// 导出app投放报表
export function fsAdvSemStatisticsExport(query) {
  return request({
    url: '/baiduStatistics/fsAdvSemStatisticsExport',
    method: 'get',
    params: query
  })
}

